.estilos {
	font-family: "Myriad Pro";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FF6600;
	text-decoration: none;
}
.Garamond1 {
	font-family: Garamond;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-decoration: none;

}
.header1 {
	font-family: Poppins;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.txt-normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.header2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #666666;
	text-decoration: none;
}
.ligas1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF6600;
	text-decoration: none;
}
.ligas2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #6633FF;
	text-decoration: none;
}
.header3 {
	font-family: Poppins;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.txt-peque {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.pleca {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}
.headerCom {
	font-family: Poppins;
	font-size: 24px;
	font-weight: bold;
	font-color: #FF6600;
}
.ligasCom {
	font-family: Poppins;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #FF6633;
	text-decoration: none;
}
.ligasID {
	font-family: Poppins;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #8d4592;
	text-decoration: none;
}
.headerID {
	font-family: Poppins;
	font-size: 24px;
	font-weight: bold;
	color: 8b4a8f;
	text-decoration: none;

}
.txt-bold {
	font-family: Poppins;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.ligas-Internet {
	font-family: Poppins;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #66CC00;
	text-decoration: none;
}
